html {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
body {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px currentColor;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	background-color: #FBF7DC;
	background-image: url(cs_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #333333;
}
div {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
p {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
hr {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
pre {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h1 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h2 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h3 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h4 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h5 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
h6 {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
table {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
strong {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
tr {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
td {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
th {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
tfoot {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
tbody {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
thead {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
form {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
fieldset {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
input {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
textarea {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
select {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
label {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
ul {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
ol {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
dl {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
li {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
dt {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
dd {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal;
}
img {
	list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; font-family: "宋体"; font-size: 12px; font-weight: normal; border:0PX
}
li {
	list-style-type: none;
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
a:active {
	Ttext-decoration: none;
}
.main {
	width: 960px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 410px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background-color:#f8f8f8;
}
.banner {
	background-image: url(382_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 511px;
}
.foot {
	background-color: #FFFFFF;
	background-image: url(cs_34.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 25px;
	padding-bottom:20px;
	width:100%;
	float:left;
	text-align:center;
}
.foot2 {
	background-color: #FFFFFF;
	background-image: url(315_67.jpg);
	background-repeat: no-repeat;
	background-position: center -25px;
	padding-top: 25px;
	width:100%;
	float:left;
	text-align:center;
}
.dh {
	background-image: url(38_03.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 48px;
}
.fx {
	width: 968px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 60px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;

}
.fx h1 {
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	width: 50px;
	background-image: url(38_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 33px;
}
.fx h2 {
	float: left;
	width: 300px;
	padding-top: 30px;
}
.fx h3 {
	float: left;
	height: 60px;
	width: 220px;
	padding-right: 380px;
}
.wb {
	background-image: url(315_64.jpg);
	background-repeat: no-repeat;
	background-position: 1px top;
	height: 370px;
	width: 968px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.nav {
	width: 960px;
	float: left;
	padding-bottom: 20px;
}
.tittle {
	float: left;
	width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bottom {
	float: left;
	width: 1008px;
}
.txt_main {
	background-image: url(315_16.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	float: left;
	width: 1000px;
	padding-right: 4px;
	padding-left: 4px;
}
.nav2 {
	float: left;
	width: 960px;
	/*border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;*/
}
.gf_left {
	background-image: url(cs_10.jpg);
	background-repeat: no-repeat;
	background-position: -2px top;
	float: left;
	height: 180px;
	width: 355px;
	}
.gf_left h1{
	float: left;
	width: 325px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}
.gf_left h2{
	float: left;
	width: 325px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 22px;
	color: #FFEFCE;
	height: 110px;
}
.gf_left h2 p{
	text-indent:25px;
}
.gf_left h3{
	float: left;
	width: 325px;
	padding-right: 15px;
	padding-left: 15px;
	color: #999999;
	text-align: center;
}
.gf_mid {
	float: left;
	width: 330px;
	padding-right: 25px;
	padding-left: 25px;
	
}
.gf_mid h1 {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	float: left;
	width: 327px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #AC2534;
}
.gf_mid h2 {
	padding-top: 10px;
	float: left;
	width: 333px;
}
.gf_mid h2 li {
	float: left;
	width: 333px;
	background-image: url(315_17.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 15px;
	line-height: 24px;
	font-size:14px;
}
.gf_mid h2 li a {
	color: #333333;
	font-size:14px;
}
.gf_right {
	float: left;
	width: 225px;
}

.gf_right h1 {
font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	float: left;
	width: 222px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #AC2534;}
.gf_right h2 {
	float: left;
	width: 215px;
	background-color: #A82537;
	height: 22px;
	line-height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
}
.gf_right h2 a{
    line-height: 22px;	
	color: #FFFFFF;
	
}
.gf_right img {
	float: left;
	height: 115px;
	width: 215px;
	border: 5px solid #A91F36;
	margin-top: 10px;
}
.vioce {
	float: left;
	width: 479px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A81E35;
	padding-bottom:20px;
}
.vioce1 {
	float: left;
	width: 479px;
	padding-bottom:20px;
}
.vioce_tit {
	float: left;
	width: 469px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #A81E35;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #A81E35;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
	margin-bottom:20px;
}
.vioce_main {
	float: left;
	width: 478px;
}
.vioce_main h1 {
	padding:0px 10px;
	float:left;
	width:155px;
}
.vioce_main img {
	float: left;
	height: 195px;
	width: 155px;
}
.vioce_main h2 {
	width:288px;
	height:24px;
	line-height:24px;
	float:left;
	font-size:15px;
	font-weight:bold;
	overflow:hidden;
	text-align:center;
}
.vioce_main h2 a{
	font-size:15px;
	font-weight:bold;
}
.vioce_main h4{
	width:288px;
	height:48px;
	line-height:24px;
	float:left;
	font-size:14px;
	font-weight:normal;
	overflow:hidden;
	padding-bottom:2px;
	margin-bottom:5px;
	border-bottom:1px dashed #999999;
	text-indent:25px;
}
.vioce_main h4 a{
	font-size:14px;
	font-weight:normal;
}
.vioce_main h3 {
	width:288px;
	height:auto;
	float:left;
}
.vioce_main h3 li {
	width:288px;
	background-image: url(315_17.jpg);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	text-indent: 15px;
	height:24px;
	line-height: 24px;
	font-size:14px;
	overflow:hidden;
}
.vioce_main h3 li a{
	font-size:14px;
}
.wht{
	width:920px;
	height:424px;
	float:left;
	background:url(cs_28.jpg) no-repeat;
	padding: 0px 20px 20px 20px;
}
.fx{
	width:420px;
	padding-left:500px;
	height:31px;
	line-height:31px;
	float:left;
	overflow:hidden;
	text-align:left;
	text-indent:0px;
	margin-bottom:14px;
}
.fx h1{
	width:81px;
	height:auto;
	float:left;
	height:20px;
	line-height:20px;
	padding-top:10px;
	color:#fff;
	text-align:left;
	text-indent:0px;
}
.fx h2{
	width:320px;
	height:30px;
	line-height:20px;
	padding-top:10px;
	float:left;
	overflow:hidden;
}
.wht_nr{
	width:920px;
	height:360px;
	float:left;
}









/*回到顶部*/
*{ padding:0px; margin:0px;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
#tbox{width:57px; height:114px; float:right; position:fixed;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:10px;
}/*解决IE6下不兼容 position:fixed 的问题*/
#jianyi{
	width:57px;
	height:57px;
	position:absolute;
	bottom:0px;
	cursor:pointer;
	background-image: url(38_35.jpg);
	background-repeat: no-repeat;
	
}
#gotop{
	width:57px;
	height:57px;
	position:absolute;
	top:0px;
	display:none;
	cursor:pointer;
	background-image: url(top01.jpg);
	background-repeat: no-repeat;
} 
#jianyi:hover{
	background-image: url(webpage.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 180px;
	width: 180px;
	z-index: 999;
}
#gotop:hover{
	background-image: url(top02.jpg);
	background-repeat: no-repeat;
}
.bot{
	width:100%;
	height:auto;
	float:left;
	background:url(csbg_35.jpg) bottom center repeat-x;
}
.mjp{
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.mjp_lb{
	width:960px;
	height:131px;
	overflow:hidden;
	float:left;
	background:url(cs_33.jpg) no-repeat;
	padding-top:100px;
	margin-top:15px;
}
.mjp_lb .mjp_lb1{
	width:200px;
	padding-left:47px;
	padding-right:48px;
	height:120px;
	line-height:25px;
	overflow:hidden;
	height:auto;
	float:left;
	color:#ffefce;
	text-indent:25px;
	overflow:hidden;
}
.mjp_lb .mjp_lb2{
	width:200px;
	padding-left:85px;
	padding-right:85px;
	height:120px;
	line-height:25px;
	overflow:hidden;
	height:auto;
	float:left;
	color:#ffefce;
	text-indent:25px;
	overflow:hidden;
}
